Subject: Ticket Assigned - Wrong item Received
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 06:49:19 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item Received Greetings,

Regarding my order no. 9414052833, 2 of the items doesn't match the display
picture. Attached pictures for what I ordered and what I received.Below bar
codes:
165160924
165141009

Also 2 of the items shirt length is small compared to other shirts I
ordered. Attached for your reference. Below barcodes:
165141027
165141009

Therefore I would like to return these items.

Regards,
Jasir Ali Wajahat
0522085476

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5698682